

.flex-container {
    display: flex;
    justify-content: center;
}

.vignette-pokemon {
    background-color: goldenrod;
    height: 205px;
    width: 205px;
    
    border-radius: 100px;
    margin-right: 10px;
    cursor: pointer;
    overflow: hidden;
}

.vignette-pokemon:hover {
    opacity: 0.7;
    cursor: pointer;
}

.vignette-pokemon img {
    height: 200px;
}

#zone-affichage {
    background-color: goldenrod;
    display: flex;
    width: 700px;
    height: 500px;
    margin: 0 auto;
    margin-top: 10px;
   
    border-radius: 30px;
}

.detail-pokemon {
    display: none;
    width: 700px;
    height: 500px;
    border: solid 1px black;
}

.pokemon-nom {
    font-size: 30px;

}

.pokemon-description {
    width: 300px;
}

.pokemon-images {
    width: 300px;
}